@media all and (max-width: 767.98px) {
    .txt_h7 {
        font-size: 16px;
    }

    .header__logo:not(:last-child):not(:last-child) {
        margin-right: 16px;
    }

    .header__lang {
        margin-left: auto;
    }

    .header {
        display: flex;
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1000;
        background-color: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
        padding: 12px;
    }

    .logo {
        --logo-size: 38px;
    }

    .hero {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .hero__decor {
        display: none;
    }

    .hero__pic {
        position: static;
    }

    .hero__main {
        padding: 32px 32px 0;
    }

    .hero__header {
        display: none;
    }

    .hero__subitle:not(:last-child) {
        margin-bottom: 24px;
    }

    .thumb__pic_presentation {
        border-radius: 0;
        display: block;
    }

    .thumb__pic_presentation::before {
        content: "";
        float: left;
        height: 0;
        margin-left: -1px;
        width: 1px;
        padding-top: calc(280 / 360 * 100%);
    }

    .thumb__pic_presentation::after {
        content: "";
        display: table;
        clear: both;
    }

    .notification {
        padding: 32px 16px;
        max-width: calc(100% - 32px);
        top: 20px;
        right: 16px;
    }

    .notification__icon {
        width: 36px;
        height: 36px;
        flex: 0 0 36px;
    }

    .notification__icon:not(:last-child) {
        margin-right: 12px;
    }

    .notification__title {
        font-size: 14px;
    }

    .notification__close {
        top: 12px;
        right: 16px;
        width: 16px;
        height: 16px;
    }
}

h1 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0;
}

.cl_8 > *, .cl_md_12 > * {
    --fl_base: initial;
    --fl_col: initial;
}

@media all and (max-width: 991.98px) {
    .d_md_none {
        display: none !important;
    }

    .section__subtitle {
        display: none;
    }
}

@media all and (max-width: 767.98px) {
    .txt_h7 {
        font-size: 16px;
    }

    .header__logo:not(:last-child):not(:last-child) {
        margin-right: 16px;
    }

    .header__lang {
        margin-left: auto;
    }

    .header {
        display: flex;
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1000;
        background-color: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
        padding: 12px;
    }

    .logo {
        --logo-size: 38px;
    }

    .hero {
        padding-left: 0 !important;
        padding-right: 0 !important
    }

    .hero__decor {
        display: none;
    }

    .hero__pic {
        position: static;
    }

    .hero__main {
        padding: 32px 32px 0;
    }

    .hero__header {
        display: none;
    }

    .hero__subitle:not(:last-child) {
        margin-bottom: 24px;
    }

    .hero__text {
        padding: 20px;
        background: #f4f5f7;
        border-radius: 15px
    }

    .thumb__pic_presentation {
        border-radius: 0;
        display: block;
    }

    .thumb__pic_presentation::before {
        content: "";
        float: left;
        height: 0;
        margin-left: -1px;
        width: 1px;
        padding-top: calc(280 / 360 * 100%)
    }

    .thumb__pic_presentation::after {
        content: "";
        display: table;
        clear: both;
    }

    .notification {
        padding: 32px 16px;
        max-width: calc(100% - 32px);
        top: 20px;
        right: 16px;
    }

    .notification__icon {
        width: 36px;
        height: 36px;
        flex: 0 0 36px;
    }

    .notification__icon:not(:last-child) {
        margin-right: 12px;
    }

    .notification__title {
        font-size: 14px;
    }

    .notification__close {
        top: 12px;
        right: 16px;
        width: 16px;
        height: 16px;
    }
}

:root {
    --ctnr: 1260px;
    --fnt_main: "Ubuntu", sans-serif;
    --dark_hue: 0;
    --dark_saturation: 0%;
    --dark_lightness: 0%;
    --light_hue: 0;
    --light_saturation: 0%;
    --light_lightness: 100%;
    --prim_hue: 225.8823529412;
    --prim_saturation: 68%;
    --prim_lightness: 24.5098039216%;
    --sec_hue: 0;
    --sec_saturation: 0%;
    --sec_lightness: 9.8039215686%;
    --pos_hue: 93.1764705882;
    --pos_saturation: 42.7135678392%;
    --pos_lightness: 39.0196078431%;
    --info_hue: 0;
    --info_saturation: 0%;
    --info_lightness: 70.5882352941%;
    --back_hue: 220;
    --back_saturation: 15.7894736842%;
    --back_lightness: 96.2745098039%;
    --border_hue: 60;
    --border_saturation: 0.9009009009%;
    --border_lightness: 78.2352941176%;
    --focus_hue: 200.1136363636;
    --focus_saturation: 73.9495798319%;
    --focus_lightness: 53.3333333333%;
    --acent_hue: 0;
    --acent_saturation: 100%;
    --acent_lightness: 50%;
    --minor_hue: 240;
    --minor_saturation: 100%;
    --minor_lightness: 50%;
    --divider_hue: 0;
    --divider_saturation: 0%;
    --divider_lightness: 74.5098039216%;
    --scrollBar-color: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
    --scrollBar-width: 8px;
    --scrollBar-height: auto;
    --scrollBar-radius: 0px;
    --scrollBar-gap: 0px;
    --text_selection_bg: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
    --text_selection_clr: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
    --select-scroll: hsla(calc(var(--divider_hue) + 0), calc(var(--divider_saturation) + 0%), calc(var(--divider_lightness) + 0%), 1)
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0 !important;
    list-style: none;
    font-family: var(--fnt_main);
    overflow-wrap: break-word;
    word-break: break-word;
    text-rendering: optimizeSpeed;
}

body, html {
    min-width: 320px;
    background-color: #fff;
    width: 100%;
    font-size: 100%;
    position: relative;
}

html {
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
}

html {
    scrollbar-width: thin;
    scrollbar-color: var(--scrollBar-color) transparent;
}

html::-webkit-scrollbar {
    width: calc(var(--scrollBar-width) + var(--scrollBar-gap) * 2);
    height: var(--scrollBar-height);
}

html::-webkit-scrollbar-track {
    background: 0 0;
}

html::-webkit-scrollbar-thumb {
    background: var(--scrollBar-color);
    border: var(--scrollBar-gap) solid transparent;
    border-radius: var(--scrollBar-radius);
    background-clip: content-box;
    opacity: .6;
}

html::-webkit-scrollbar-button {
    display: none;
}

body {
    min-height: 100vh;
}

@supports (padding:0px) {
    body, header {
        padding-left: min(0vmin, env(safe-area-inset-left));
        padding-right: min(0vmin, env(safe-area-inset-right))
    }
}

header, section {
    display: block;
}

mark {
    background-color: transparent;
    color: inherit;
}

a, button, input {
    font-family: inherit;
    font-size: 1;
}

button {
    text-transform: none;
}

input::-ms-clear {
    display: none;
}

input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

button {
    background-color: transparent;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a, a:visited {
    text-decoration: none;
}

h1, h2 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0;
}

img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover
}

.cl_12, .cl_4, .cl_8, .cl_md_12, .cl_sm_6 {
    flex: var(--fl_flex);
    width: var(--fl_width);
}

.cl_4 > *, .cl_8 > *, .cl_md_12 > *, .cl_sm_6 > * {
    --fl_base: initial;
    --fl_col: initial;
}

.gotop, .lang__angle {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header, .lang__header, .logo {
    display: flex;
    align-items: center;
}

.btn {
    min-width: 0;
    overflow-wrap: break-word;
    word-break: break-word;
}

.txt {
    font-style: inherit;
    font-weight: inherit;
    font-size: inherit;
}

.txt_sec {
    color: hsla(calc(var(--sec_hue) + 0), calc(var(--sec_saturation) + 0%), calc(var(--sec_lightness) + 0%), 1);
}

.txt_pos {
    color: hsla(calc(var(--pos_hue) + 0), calc(var(--pos_saturation) + 0%), calc(var(--pos_lightness) + 0%), 1);
}

.txt_h7 {
    font-size: 18px;
    line-height: 1.25;
}

.box {
    width: 100%;
    max-width: 100%;
    padding-left: calc(50% - 1260px / 2);
    padding-right: calc(50% - 1260px / 2);
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.full {
    display: flex;
    flex-direction: column;
}

.full__up {
    flex: 1 0 auto;
    z-index: 1;
    position: relative;
}

.cl_4 {
    --fl_flex: 0 0 auto;
    --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
    --fl_col: 4;
}

.cl_8 {
    --fl_flex: 0 0 auto;
    --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
    --fl_col: 8;
}

.cl_12 {
    --fl_flex: 0 0 auto;
    --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
    --fl_col: 12;
}

.d_none {
    display: none !important;
}

.mt_24 {
    margin-top: 24px;
}

.mb_24 {
    margin-bottom: 24px;
}

.mb_50 {
    margin-bottom: 50px;
}

.pb_24 {
    padding-bottom: 24px;
}

.pb_40 {
    padding-bottom: 40px;
}

.pl_24 {
    padding-left: 24px;
}

.pl_40 {
    padding-left: 40px;
}

.mnb_24 {
    margin-bottom: -24px;
}

.mnb_40 {
    margin-bottom: -40px;
}

.mnl_24 {
    margin-left: -24px;
}

.mnl_40 {
    margin-left: -40px;
}

.spoller {
    position: relative;
}

.spoller ~ * {
    z-index: 1;
}

.spollers.hidden .spoller:not(.spoller_active) .spoller__angle {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 16px;
    font-weight: 500;
    background: var(--btn-bg-clr, hsla(calc(var(--info_hue) + 0), calc(var(--info_saturation) + 0%), calc(var(--info_lightness) + 0%), 1));
    color: var(--btn-txt-clr, hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1));
    border: 1px solid var(--btn-border-clr, hsla(calc(var(--info_hue) + 0), calc(var(--info_saturation) + 0%), calc(var(--info_lightness) + 0%), 1));
    text-transform: none;
    max-width: 100%;
}

.btn_prim {
    --btn-bg-clr: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
    --btn-txt-clr: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
    --btn-border-clr: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
}

.btn_info {
    --btn-bg-clr: hsla(calc(var(--info_hue) + 0), calc(var(--info_saturation) + 0%), calc(var(--info_lightness) + 0%), 1);
    --btn-txt-clr: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
    --btn-border-clr: hsla(calc(var(--info_hue) + 0), calc(var(--info_saturation) + 0%), calc(var(--info_lightness) + 0%), 1);
}

.btn_lg {
    min-height: 62px;
    font-size: 18px;
}

.btn_round {
    border-radius: 8px;
}

.gotop {
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 999;
    width: calc(45 * 1px + 35 * (100vw - 320 * 1px) / 1600);
    height: calc(45 * 1px + 35 * (100vw - 320 * 1px) / 1600);
    border-radius: 50%;
    background-color: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
    box-shadow: 0 7px 12px 1px hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), .14);
    -webkit-transform: translateX(calc(100% + 20px));
    transform: translateX(calc(100% + 20px));
}

.gotop__icon {
    width: 40%;
    height: 40%;
    -o-object-fit: contain;
    object-fit: contain;
    fill: hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), 1);
}

.header {
    display: none;
}

.header__logo:not(:last-child) {
    margin-right: 26px;
}

.header__lang {
    flex: 0 0 auto;
}

.logo {
    --logo-size: 79px;
}

.logo__img {
    width: var(--logo-size);
    height: var(--logo-size);
    flex: 0 0 var(--logo-size);
    -o-object-fit: contain;
    object-fit: contain;
}

.logo__img:not(:last-child) {
    margin-right: 26px;
}

.logo__text {
    font-weight: 700;
    font-size: calc(20 * 1px + 12 * (100vw - 320 * 1px) / 1600);
    line-height: 1.15625;
    color: #142869;
}

.menu__text {
    margin-right: 20px;
    font-weight: 700;
    font-size: calc(20 * 1px + 12 * (100vw - 320 * 1px) / 1600);
    line-height: 1.15625;
    color: #142869;
}


.hero {
    position: relative;
    padding-bottom: calc(40 * 1px + 50 * (100vw - 320 * 1px) / 1600);
}

.hero__decor {
    position: absolute;
    z-index: 2;
}

.hero__decor_1 {
    top: 0;
    right: 0;
    width: 16.3020833333%;
}

.hero__decor_2 {
    top: 58%;
    right: 10%;
    width: 11.40625%;
}

.hero__decor_3 {
    top: 65%;
    left: 5%;
    width: 6.8229166667%;
}

.hero__decor_4 {
    top: 80%;
    right: 10%;
    width: 2.5%;
}

.hero__pic {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.hero__main {
    padding-top: 98px;
    position: relative;
    z-index: 3;
}

.hero__info {
    width: 780px;
    max-width: 100%;
    margin-left: auto;
}

.hero__info:not(:last-child) {
    margin-bottom: calc(75 * 1px + 202 * (100vw - 320 * 1px) / 1600);
}

.hero__header {
    display: flex;
}

.hero__header:not(:last-child) {
    margin-bottom: 22px;
}

.hero__title {
    font-weight: 700;
    font-size: calc(33 * 1px + 47 * (100vw - 320 * 1px) / 1600);
    line-height: 120%;
    color: #191919;
}

.hero__title:not(:last-child) {
    margin-bottom: calc(25 * 1px + 19 * (100vw - 320 * 1px) / 1600);
}

.hero__subitle {
    font-size: calc(16 * 1px + 2 * (100vw - 320 * 1px) / 1600);
    line-height: 160%;
    color: #191919;
}

.hero__subitle:not(:last-child) {
    margin-bottom: 36px;
}

.hero__btn {
    width: 230px;
    max-width: 100%;
    margin-top: 12px;
}

.hero__text {
    color: #191919;
    font-size: calc(19 * 1px + 17 * (100vw - 320 * 1px) / 1600);
    font-weight: 500;
    line-height: 1.4;
}

.noscript__box {
    margin: 16px;
    padding: 20px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15);
    color: silver;
    font-size: calc(20 * 1px + 8 * (100vw - 320 * 1px) / 1600);
    font-weight: 400;
    border-radius: 16px;
    display: block;
    position: relative;
}

.noscript__close {
    padding: 8px;
    display: block;
    width: 32px;
    height: 32px;
    float: right;
    position: relative;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    border-radius: 50%;
    margin-top: -8px;
    margin-right: -8px;
    margin-left: 8px;
}

.noscript__icon {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 12px;
    height: 12px;
    fill: silver;
}

.section {
    position: relative;
    padding-top: calc(40 * 1px + 50 * (100vw - 320 * 1px) / 1600);
    padding-bottom: calc(40 * 1px + 50 * (100vw - 320 * 1px) / 1600);
}

.section__header {
    position: relative;
}

.section__title {
    font-weight: 500;
    font-size: 26px;
    line-height: 150%;
    color: #191919;
}

.section__subtitle {
    position: absolute;
    bottom: calc(100% + 36px);
    left: clamp(-135px, -50vw + var(--ctnr) / 1.75, -16px);
    max-width: 905px;
    width: 50vw;
    font-weight: 500;
    font-size: calc(24 * 1px + 29 * (100vw - 320 * 1px) / 1600);
    line-height: 120%;
    color: #191919;
}

.lang {
    position: relative;
}

.lang__angle {
    width: 18px;
    height: 18px;
    fill: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
    padding: 4px;
}

.lang__angle:not(:last-child) {
    margin-left: 2px;
}

.lang__icon {
    width: 8px;
    height: 8px;
    -o-object-fit: contain;
    object-fit: contain;
}

.lang__tile {
    font-size: 18px;
    line-height: 160%;
    color: #191919
}

.lang__list {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    position: absolute;
    top: 100%;
    right: 0;
    padding: 16px;
    background-color: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
    box-shadow: 0 0 8px 0 hsla(calc(var(--sec_hue) + 0), calc(var(--sec_saturation) + 0%), calc(var(--sec_lightness) + 0%), .1);
}

.lang__item {
    font-size: 18px;
    line-height: 160%;
    color: #191919;
    display: block;
}

.lang__item:not(:last-child) {
    margin-bottom: 8px;
}

.partner-logo__pic {
    position: relative;
    display: block;
}

.partner-logo__pic::before {
    content: "";
    float: left;
    height: 0;
    margin-left: -1px;
    width: 1px;
    padding-top: calc(122 / 258 * 100%);
}

.partner-logo__pic::after {
    content: "";
    display: table;
    clear: both;
}

.partner-logo__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.thumb {
    display: block;
}

.thumb__pic {
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    width: 100%;
    display: block;
    display: block;
}

.thumb__pic::before {
    content: "";
    float: left;
    height: 0;
    margin-left: -1px;
    width: 1px;
    padding-top: calc(1 / 2 * 100%);
}

.thumb__pic::after {
    content: "";
    display: table;
    clear: both;
}

.thumb__pic_presentation {
    display: block;
}

.thumb__pic_presentation::before {
    content: "";
    float: left;
    height: 0;
    margin-left: -1px;
    width: 1px;
    padding-top: calc(539 / 1259 * 100%);
}

.thumb__pic_presentation::after {
    content: "";
    display: table;
    clear: both;
}

.thumb__img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
}

.notification {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 545px;
    max-width: calc(100% - 40px);
    padding: 42px 48px;
    display: flex;
    align-items: flex-start;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 20px 0 hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), .2);
    z-index: 1000;
}

.notification__icon {
    width: 56px;
    height: 56px;
    flex: 0 0 56px;
    -o-object-fit: contain;
    object-fit: contain;
}

.notification__icon:not(:last-child) {
    margin-right: 20px;
}

.notification__title {
    font-size: 18px;
    line-height: 160%;
    color: #191919;
}

.notification__close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 21px;
    height: 21px;
}

.notification__cross {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

@media all and (max-width: 1399.98px) {
    :root {
        --ctnr: 1170px;
    }
}

@media (max-width: 1399.98px) {
    .box {
        padding-left: calc(50% - 1170px / 2);
        padding-right: calc(50% - 1170px / 2);
    }
}

@media all and (max-width: 1199.98px) {
    :root {
        --ctnr: 960px;
    }
}

@media (max-width: 1199.98px) {
    .box {
        padding-left: calc(50% - 960px / 2);
        padding-right: calc(50% - 960px / 2);
    }
}

@media all and (max-width: 991.98px) {
    .cl_md_12 {
        --fl_flex: 0 0 auto;
        --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
        --fl_col: 12;
    }

    .d_md_block {
        display: block !important;
    }

    .d_md_flex {
        display: flex !important;
    }

    .section__subtitle {
        display: none;
    }
}

@media (max-width: 991.98px) {
    .box {
        padding-left: calc(50% - 720px / 2);
        padding-right: calc(50% - 720px / 2)
    }
}

@media all and (max-width: 767.98px) {
    .txt_h7 {
        font-size: 16px;
    }

    .cl_sm_6 {
        --fl_flex: 0 0 auto;
        --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
        --fl_col: 6;
    }

    .header__logo:not(:last-child):not(:last-child) {
        margin-right: 16px;
    }

    .header__lang {
        margin-left: auto;
    }

    .header {
        display: flex;
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1000;
        background-color: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
        padding: 12px;
    }

    .logo {
        --logo-size: 38px;
    }

    .hero {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .hero__decor {
        display: none;
    }

    .hero__pic {
        position: static;
    }

    .hero__main {
        padding: 32px 32px 0;
    }

    .hero__header {
        display: none;
    }

    .hero__subitle:not(:last-child) {
        margin-bottom: 24px;
    }

    .hero__text {
        padding: 20px;
        background: #f4f5f7;
        border-radius: 15px;
    }

    .thumb__pic_presentation {
        border-radius: 0;
        display: block;
    }

    .thumb__pic_presentation::before {
        content: "";
        float: left;
        height: 0;
        margin-left: -1px;
        width: 1px;
        padding-top: calc(280 / 360 * 100%);
    }

    .thumb__pic_presentation::after {
        content: "";
        display: table;
        clear: both;
    }

    .notification {
        padding: 32px 16px;
        max-width: calc(100% - 32px);
        top: 20px;
        right: 16px;
    }

    .notification__icon {
        width: 36px;
        height: 36px;
        flex: 0 0 36px;
    }

    .notification__icon:not(:last-child) {
        margin-right: 12px;
    }

    .notification__title {
        font-size: 14px;
    }

    .notification__close {
        top: 12px;
        right: 16px;
        width: 16px;
        height: 16px;
    }
}

@media (max-width: 767.98px) {
    .box {
        padding-left: calc(50% - 540px / 2);
        padding-right: calc(50% - 540px / 2);
    }
}

@media all and (max-width: 575.98px) {
    .hero__main {
        padding: 16px 16px 0;
    }
}

@media (max-width: 575.98px) {
    .box {
        padding-left: 16px;
        padding-right: 16px;
    }
}
